mozjs68 Group

6 packages: 🗹 2 Python 3 only; 2 Dual support; X 2 Legacy
This groups corresponds to a FESCo exception. (Not all packages below necessarily have the exception.)
Note that only Python 2 dependencies are tracked, and some BuildRequires are currently ignored.

Needed Packages

Package Status
  mozjs68
  python-six
  python-rpm-generators 🗹
  python-rpm-macros 🗹
  python2-setuptools X
  python2.7 X

Dependency Tree